﻿body
{
    background-color: #000000;
    height: 100%;
    padding: 0;
    margin: 0;
}
html
{
    height: 100%;
}
form
{
    height: 100%;
}
#outercontainer
{
    margin: 1%;
    width: 98%;
    background-color: #000000;
    background-image: url('images/bg.jpg');
    background-repeat: repeat-x;
    height: 100%;
}
#header
{
    width: 100%;
    height: 50px;
}
.logo
{
    height: 17px;
    width: 99%;
    padding-top: 8px;
    padding-left: 1%;
}
#headernav
{
    height: 25px;
    width: 100%;
    float: left;
}
.search
{
    float: right;
    width: 48%;
    text-align: right;
    padding-right: 10px;
    height: 20px;
    padding-bottom: 5px;
}
.search img
{
    margin-top: 4px;
}
.search input
{
    background-color: #E1E1E1;
    height: 17px;
    line-height: 12px;
    margin-top: 2px;
    text-align: left;
    vertical-align: top;
    width: 125px;
}
.imagebutton
{
    padding: 0px;
    margin: 0px 0px 0px -4px;
    vertical-align: top;
}
.help
{
    padding-left: 10px;
    float: left;
    width: 48%;
    height: 20px;
    padding-top: 5px;
}
#docbuilder
{
    float: right;
    width: 17%;
    height: 100%;
}
.doc1
{
    border-style: none;
    border-width: thin;
    width: 100%;
    height: 500px;
    padding-top: 3px;
    padding-right: inherit;
    padding-bottom: inherit;
    padding-left: inherit;
}
.doc2
{
    width: 100%;
    height: auto;
    text-align: center;
}
#pdf
{
    width: 63%;
    height: 100%;
    margin: 0px auto 0px auto;
    background-color: #FFFFFF;
    float: left;
}
#pdf object
{
    display: block;
    height: 100%;
}

#treemenus
{
    float: left;
    width: 20%;
    height: 100%;
}
.hdr
{
    background-color: #53555f;
    width: 100%;
    height: 25px;
    margin: 0px;
    text-align: center;
}
.catmenu
{
    width: 100%;
    height: auto;
    min-height: 350px;
}
.litmenu
{
    width: 100%;
    height: auto;
    min-height: 300px;
}
.label
{
    color: #E9E9E9;
    padding-left: 7px;
}
/*Begin docbuilder css ....................................................................*/
#contentwrapper
{
    padding: 0px 0px 0px 0px;
    margin: 10px 0px 10px 0px;
    width: 100%;
    position: relative;
    height: 500px;
    top: 0px;
    left: 0px;
}

#sidebarad
{
    width: 180px;
    height: 500px;
    position: absolute;
    top: 0px;
    right: 0px;
}
#pageedits
{
    width: 279px;
    height: 500px;
    position: absolute;
    top: 0px;
    left: 0px;
}

#coverletter
{
    height: 500px;
    margin-left: 279px;
    margin-right: 180px;
    padding-left: 10px;
    margin-top: 0px;
    padding-top: 0px;
}
.step
{
    height: 20px;
}
.stepIPad
{
    height: 40px;
}
input
{
    padding: 0px;
    margin: 0px;
}
.textboxes
{
    margin-bottom: 10px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
}

.text1
{
    width: 70%;
    height: 123px;
}
.margintop
{
    margin-top: 10px;
}
.spellcheckbutton
{
    margin-left: 10px;
}
#footer
{
    width: 100%;
    height: 66px;
    text-align: center;
    margin-top: 0px;
    vertical-align: top;
    color: #FFFFFF;
    font-size: 10px;
    padding-top: 5px;
    background-color: #141414;
}
#footer a
{
    color: #6699FF;
    font-size: 11px;
    text-decoration: none;
}
#footer a:hover
{
    text-decoration: underline;
}


/*master page css......................................................................*/
#contentdisplay
{
    width: 100%;
    position: relative;
    top: 0px;
    left: 0px;
    color: #FFFFFF;
    background-color: #000000;
}

/*edit page css......................................................................*/

.PageEdithdr
{
    background-color: #53555f;
    width: 100%;
    height: 25px;
    margin: 0px;
    text-align: center;
}
#pagedisplay
{
    width: 600px;
    height: 730px;
    position: relative;
    top: 0px;
    left: 0px;
    background-color: #FFFF00;
}
#editswrapper
{
    padding: 80px 0px 0px 0px;
    margin: 00px 0px 00px 0px;
    width: 100%;
    position: absolute;
    height: 780px;
    top: 0px;
    left: 0px;
}

#editfooter
{
    width: 100%;
    height: 66px;
    text-align: center;
    margin-top: 0px;
    vertical-align: top;
    color: #FFFFFF;
    font-size: 10px;
    padding-top: 800px;
    background-color: #141414;
}
#editfooter a
{
    color: #6699FF;
    font-size: 11px;
    text-decoration: none;
}
#editfooter a:hover
{
    text-decoration: underline;
}

div.RadTreeView
{
    line-height: 16px;
}

div.RadTreeView .rtSp
{
    height: 14px;
}

div.RadTreeView .rtHover .rtIn, div.RadTreeView .rtSelected .rtIn
{
    padding: 0px 1px 0px;
}

div.RadTreeView .rtIn
{
    padding: 1px 2px 1px;
}
